#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-CMy7XMppkhA4Y0frTTADjM
key:                  authenticate-1.3.5.2-CMy7XMppkhA4Y0frTTADjM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  add93b556b155ca192e9a3ff48ab753e
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-CMy7XMppkhA4Y0frTTADjM
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE
    attoparsec-aeson-2.1.0.0-6RIhDAP82hd9WAZyWKJ5bX base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6 containers-0.6.5.1
    html-conduit-1.3.2.2-Lx4mP1uBEfpZmTwyqw9iF
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    xml-conduit-1.9.1.4-6Cy4OAqGmHh6kWPzUdeGlJ

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

